.language-switcher-language-url {
  position: absolute;
  right: 0;
  top: 6em;
  background: rgba(0,0,0,.8);
  display: block;
  z-index: 100;

  .path-frontpage &{
    top: 11em;
  }

  .toolbar-horizontal &{
    top: 8em;
  }

  .toolbar-horizontal.toolbar-tray-open &{
    top: 9em;
  }


  ul {
    margin: 0;
    padding: 0;

    li {
      list-style: none;
      display: block;
      border-bottom: 1px solid #fff;

      &:last-child {
        border-bottom: none;
      }

      a {
        color: #fff;
        padding: 0.5em 1em;
        display: block;
        font-size: 0.8em;
      }
    }
  }
}
